---
pbprojurl:
  python-formats: git+https//github.com/redodo/formats
pbrepo:
  python-formats: ftp://ftp.project-builder.org
pbgpgcheck:
  python-formats: 1
projcomponent:
  python-formats: contrib
pbpackager:
  python-formats: Bruno Cornec <bruno@project-builder.org>
velist:
  python-formats: centos-6-x86_64,centos-7-x86_64,debian-7-x86_64,debian-8-x86_64,debian-9-x86_64,debian-10-x86_64,ubuntu-12.04-x86_64,ubuntu-14.04-x86_64,ubuntu-16.04-x86_64,ubuntu-17.10-x86_64,ubuntu-18.04-x86_64,ubuntu-18.10-x86_64,ubuntu-19.04-x86_64,mageia-5-x86_64,mageia-6-x86_64,mageia-7-x86_64,fedora-22-x86_64,fedora-23-x86_64,fedora-24-x86_64,fedora-25-x86_64,fedora-26-x86_64,fedora-27-x86_64,fedora-28-x86_64,fedora-29-x86_64,fedora-30-x86_64,opensuse-42.1-x86_64,opensuse-42.2-x86_64,opensuse-42.3-x86_64,opensuse-13.2-x86_64,opensuse-15.0-x86_64,opensuse-15.1-x86_64,gentoo-nover-x86_64,alpine-nover-x86_64
projver:
  python-formats: 0.1.0a3
projtag:
  python-formats: 1
version:
  python-formats: devel
  #testver:
  #python-formats: true
delivery:
  python-formats: !!str""
defpkgdir:
  python-formats: .
